@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

#avID_AVPlayerID_0_b2f492a217c33451713b03d7444d70f4 > div, #avID_AVPlayerID_0_7ee75e0f97900bef42d0a0e34c108f51 > div, #avID_AVPlayerID_0_4d1c988ae34cca56e19937f01a93df3e > div{
	margin: 0 auto;
}

.item-135 ul, .item-248 ul, .item-255 ul, .item-262 ul, .item-265 ul, .item-147 ul, .item-151 ul{
	display: none !important;
}

.header-phone {
	text-align: center;
	font-size: 23px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	margin-top: 13px;
}

.header-phone span{
	color: #A80A0A;
}

#menu-production li {
	display: inline-block;
	float: left;
	height: 260px;
	margin-right: 20px;
	text-align: center;
	width: 156px;
}

#production-img li{
	border: 1px solid #ccc;
	display: block;
	float: left;
	font-weight: bold;
	margin: 0 20px 20px 0;
	height: 200px;
	text-align: center;
	width: 23%;
}

#production-img span{
	color: #663300;
	display: inline-block;
	line-height: 19px;
	width: 100%;
	color: #663300;
}

#production-img .item-112 .menu-image-title,
#production-img .item-113 .menu-image-title,
#production-img .item-114 .menu-image-title,
#production-img .item-117 .menu-image-title,
#production-img .item-119 .menu-image-title,
#production-img .item-120 .menu-image-title,
#production-img .item-122 .menu-image-title
{
	padding-top: 12px;
}

#production-img .item-115 .menu-image-title,
#production-img .item-121 .menu-image-title
{
	padding-left: 15px;
	padding-right: 15px;
}

.item-121.menu-parent,
.item-123.menu-parent {
	height: 218px !important;
}

#sp-menu{
	background-color: #663300;
}

#slogan{
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

#bottom-logo{
	background-image: url('/images/logo.png');
	background-size: contain;
	height: 60px;
	width: 227px;
	display: inline-block;
}

#bottom-contact{
	text-align: right;
}

.prod-item {
	border: 1px solid;
	border-radius: 5px;
	float: left;
	height: calc(380px * 0.450);
	margin-bottom: 15px;
	margin-right: 15px;
	overflow: hidden;
	width: 47%;
}

@media all and (min-width: 1199px) {
	.prod-item.main-menu {
		width: 31%;
	}
}

#p1.press {
	background-image: url("/images/news.jpg");
}

#p2.press {
	background-image: url("/images/video.jpg");
}

#p3.press {
	background-image: url("/images/articles.jpg");
}

#p4.press {
	background-image: url("/images/thanks.jpg");
}

#p5.press {
	background-image: url("/images/instruct.jpg");
}

#p6.press {
	background-image: url("/images/sert.jpg");
}

.prod-item [id^="p"]{
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 40% auto;
}

.prod-header {
	background-image: url("/images/prod-header-bckgnd.png");
	background-position: right top;
	background-repeat: no-repeat;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	padding: 0 0 5px 10px;
	text-align: left;
	text-shadow: 1px 1px 1px #000;
	text-transform: uppercase;
}

.prod-more{
	color: #000;
	padding: 0 10px 0 130px;
	text-align: right;
}

#p1.vorota {
	background-image: url("/images/production/vorota/1.jpg");
}

#p2.vorota{
	background-image: url("/images/production/vorota/2.jpg");
}

#p3.vorota{
	background-image: url("/images/production/vorota/3.jpg");
}

#p4.vorota{
	background-image: url("/images/production/vorota/4.jpg");
}

#p5.vorota{
	background-image: url("/images/production/vorota/5.jpg");
}

#p6.vorota{
	background-image: url("/images/production/vorota/6.jpg");
}

#p7.vorota{
	background-image: url("/images/production/vorota/7.jpg");
}

/***/

#p1.rolstavni {
	background-image: url("/images/production/rolstavni/1.jpg");
}

#p2.rolstavni{
	background-image: url("/images/production/rolstavni/2.jpg");
}

#p3.rolstavni{
	background-image: url("/images/production/rolstavni/3.jpg");
}

#p4.rolstavni{
	background-image: url("/images/production/rolstavni/4.jpg");
}

/***/

#p1.avtomatika {
	background-image: url("/images/production/avtomatika/1.jpg");
}

#p2.avtomatika{
	background-image: url("/images/production/avtomatika/2.jpg");
}

#p3.avtomatika{
	background-image: url("/images/production/avtomatika/3.jpg");
}

#p4.avtomatika{
	background-image: url("/images/production/avtomatika/4.jpg");
}

#p5.avtomatika{
	background-image: url("/images/production/avtomatika/5.jpg");
}

#p6.avtomatika{
	background-image: url("/images/production/avtomatika/6.jpg");
}

#p7.avtomatika{
	background-image: url("/images/production/avtomatika/7.jpg");
}

#p8.avtomatika{
	background-image: url("/images/production/avtomatika/8.jpg");
}
/***/

#p1.peregruz {
	background-image: url("/images/production/peregruz/1.jpg");
}

#p2.peregruz{
	background-image: url("/images/production/peregruz/2.jpg");
}

#p3.peregruz{
	background-image: url("/images/production/peregruz/3.jpg");
}

#p4.peregruz{
	background-image: url("/images/production/peregruz/4.jpg");
}

#p5.peregruz{
	background-image: url("/images/production/peregruz/5.jpg");
}

#p6.peregruz{
	background-image: url("/images/production/peregruz/6.jpg");
}

#p7.peregruz{
	background-image: url("/images/production/peregruz/7.jpg");
}

/***/

#p1.protivpozhara {
	background-image: url("/images/production/protivpozhara/1.jpg");
}

#p2.protivpozhara{
	background-image: url("/images/production/protivpozhara/2.jpg");
}

#p3.protivpozhara{
	background-image: url("/images/production/protivpozhara/3.jpg");
}

#p4.protivpozhara{
	background-image: url("/images/production/protivpozhara/4.jpg");
}

#p5.protivpozhara{
	background-image: url("/images/production/protivpozhara/5.jpg");
}

/***/

#p1.dveri-tech {
	background-image: url("/images/production/dveri-tech/1.jpg");
}

#p2.dveri-tech{
	background-image: url("/images/production/dveri-tech/2.jpg");
}

#p3.dveri-tech{
	background-image: url("/images/production/dveri-tech/3.jpg");
}

/***/

#p1.holod {
	background-image: url("/images/production/holod/1.jpg");
}

/***/

#p1.sekcii {
	background-image: url("/images/production/sekcii/1.jpg");
}

#p2.sekcii {
	background-image: url("/images/production/sekcii/2.jpg");
}

/***/

#p1.modul {
	background-image: url("/images/production/modul/1.jpg");
}

#p2.modul {
	background-image: url(/images/production/modul/2.jpg);
}

/***/

#p1.karkas {
	background-image: url("/images/production/karkas/1.jpg");
}

#p2.karkas {
	background-image: url("/images/production/karkas/2.jpg");
}

/***/

#p1.tok {
	background-image: url("/images/production/tok/1.jpg");
}

#p2.tok {
	background-image: url("/images/production/tok/2.jpg");
}

/***/

#p1.other {
	background-image: url("/images/production/other/1.jpg");
}

#p2.other{
	background-image: url("/images/production/other/2.jpg");
}

#p3.other{
	background-image: url("/images/production/other/3.jpg");
}

#p4.other{
	background-image: url("/images/production/other/4.jpg");
}

/***/

.vorota, .rolstavni, .avtomatika, .peregruz, .protivpozhara, .dveri-tech, .holod, .sekcii, .modul, .karkas, .tok, .other, .press {
	background-size: cover;
	height: 100%;
}

.section-colors {
	float: left;
	text-align: center;
	width: 9%;
}

.section-colors img{

}

.section-colors p{

}

.sp-module.callback {
	margin: 0 auto;
	width: 840px;
}

.sp-module.callback div {
	float: left;
}

.sp-module .callback .form-group input{
	width: 270px !important;
}

.sp-module .callback .textlabel {
	margin-right: 15px;
	text-align: right;
	width: 73px;
}

.sp-module .callback .textlabel{
	display: none !important;
}

.zakonrf {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.zamer .zakonrf {
	text-align: center;
	width: 100%;
	color: #fff;
}

.zakonrf a, .zakonrf a:hover, .zakonrf a:visited, .zamer .zakonrf a, .zamer .zakonrf a:hover, .zamer .zakonrf a:visited{
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

.qfsubmitformres {
	width: 50%;
	margin: 0 auto;
	color: #fff;
}

.qfsubmitformresclose {
	color: #fff !important;
}

.sp-module.callback button{
	background: rgba(0, 0, 0, 0);
	border: 2px solid #fff;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	padding: 4px 0;
	text-transform: uppercase;
	width: 220px;
	margin-left: 15px;
	cursor: pointer;
}

.form-group-btn {
	width: 100%;
	text-align: center;
}

input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
	color: #000;
}

.tablemiddle{
	vertical-align: middle;
}

.je_acc  img{
	display: none;
}

#je_accord100.je_acc ul ul li a {
	color: #663300 !important;
}

.je_acc > ul > li > a {
	font-size: 17px !important;
}

.je_acc ul ul li a {
	font-size: 15px!important;
}

#je_accord100.je_acc > ul > li > a:hover, #je_accord100.je_acc > ul > li.active > a, #je_accord100.je_acc > ul > li.open > a {
	background: rgba(0, 0, 0, 0);
}

/*#je_accord100.je_acc > ul > li > a {
	background: rgba(0,0,0,0) !important;
}*/

/* a:first-of-type{*/
.je_acc [class^="item-11"].parent > a, .je_acc .item-120 a, .je_acc .item-121 a, .je_acc .item-122 a, .je_acc .item-123 a{
	background-position: left center !important;
	background-repeat: no-repeat !important;
	background-size: 20% auto !important;
	height: 60px !important;
	padding-left: 65px !important;
}

.je_acc .item-121 a, .je_acc .item-123 a{
	height: 80px !important;
}

.je_acc li [class^="item-1"] a, .je_acc li [class^="item-2"] a{
	background-image: none !important;
}

.je_acc li [class^="item-15"] a{
	height:27px !important;
}

.je_acc li [class^="item-16"] a{
	height:27px !important;
}

.item-123.has-sub.parent.open {
	border-bottom: 1px solid #ccc !important;
}

.je_acc .item-112 a {
	background-image: url("/images/production/vorota.png") !important;
}

.je_acc .item-113 a {
	background-image: url("/images/production/roljstavni.png") !important;
}

.je_acc .item-114 a {
	background-image: url("/images/production/avtomatika.png") !important;
}

.je_acc .item-315 a {
	background-image: url("/images/production/avtomatika.png") !important;
}

.je_acc .item-115 a {
	background-image: url("/images/production/peregruzochnoe-oborudovanie.png") !important;
}

.je_acc .item-116 a {
	background-image: url("/images/production/protivopozharnoe-oborudovanie.png") !important;
}

.je_acc .item-117 a {
	background-image: url("/images/production/dveri-tehnicheskie.png") !important;
}

.je_acc .item-118 a {
	background-image: url("/images/production/dveri-dlya-holodiljnyh-kamer.png") !important;
}

.je_acc .item-119 a {
	background-image: url("/images/production/sekcionnye-ograzhdeniya.png") !important;
}

.je_acc .item-120 > a {
	background-image: url("/images/production/moduljnye-zdaniya.png") !important;
}

.je_acc .item-121 a {
	background-image: url("/images/production/karkasnye-zdaniya-i-tentomobiljnye-konstrukcii.png") !important;
}
.je_acc .item-122 a {
	background-image: url("/images/production/slabotochnye-sistemy.png") !important;
}

.je_acc .item-123 a {
	background-image: url("/images/production/obshcestroiteljnye-raboty-otdeljnye-vidy-rabot.png") !important;
}

#je_accord100.je_acc ul ul li:hover > a, #je_accord100.je_acc ul ul li.open > a, #je_accord100.je_acc ul ul li.active > a {
	background-color: rgba(0,0,0,0) !important;
}

#je_accord100.je_acc > ul > li > a:hover, #je_accord100.je_acc > ul > li.active > a, #je_accord100.je_acc > ul > li.open > a {
	background-color: rgba(0, 0, 0, 0) !important;
}

#je_accord100.je_acc > ul > li.open > a {
	border-bottom: none  !important;
}
#je_accord100.je_acc > ul > li > a{
	padding-right: 20px !important;
	padding-top: 10px !important;
}

#je_accord100.je_acc ul ul li a {
	background: #ffffff;
	border-bottom: medium none !important;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	color: #ffffff;
	padding-left: 65px;
}


.holder::after, .holder::before {
	right: 10px !important;
}

.zamer {
	background: #663300;
	background-image: url("/images/brushed-alum.png");
	padding: 15px 18px !important;
}

.zamer .control-group {
	width: 100%;
}

.zamer .textlabel {
	color: #fff;
	width: 127px;
}

.zamer .input-block-level{
	border: medium none;
	font-size: 17px;
	margin-bottom: 5px;
	margin-top: 3px;
	width: 99%;
	padding: 5px;
}

.zamer button, .zamer .btn, .zamer .btn-primary, .consult-button {
	background: rgba(0, 0, 0, 0)!important;
	border: 2px solid #fff !important;
	border-radius: 5px !important;
	color: #fff !important;
	cursor: pointer !important;
	font-weight: bold !important;
	padding: 3px 50px !important;
	position: relative;
	text-transform: uppercase !important;
	top: 5px;
	width: 90%;
}

.qf2.qfsubmit.box_btn.box_btn-primary {
	text-align: center;
}

.zamer .form-group label {
	width: 100%;
}

.zamer textarea{
	width: 100%;
	min-height: 150px;
}

.zamer .form-inline label {
	justify-content: left;
}

.su-modal-content-wrapper {
	padding: 0 !important;
}

.su-modal-title-wrapper{
	background: #663300!important;
	background-image: url("/images/brushed-alum.png")!important;
	padding: 15px 18px !important;
}

.su-modal-title-wrapper h3{
	color: #fff !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
}

.zamer-btn {
	background-image: url("/images/zamer_btn.png");
	background-position: 10px 10px;
	background-repeat: no-repeat;
	color: #a80a0a;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	height: 70px;
	margin-top: 14px;
	padding: 5px 5px 5px 87px !important;
	text-transform: uppercase;
	width: 190px;
}

.zayavka-btn {
	background-image: url("/images/checklist.png");
	background-position: 10px 10px;
	background-repeat: no-repeat;
	color: #a80a0a;
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	height: 70px;
	margin-top: 14px;
	padding: 5px 5px 5px 87px !important;
	text-transform: uppercase;
	width: 190px;
}

.zamer-btn:hover, .zayavka-btn:hover {
	background-color: #663300;
	color: #fff;
}

.zamer-btn p, .zayavka-btn p{
	margin-top: 5px;
}

.fancybox-title.fancybox-title-inside-wrap {
	display: none;
}

#footer-main-menu li {
	width: 35%;
}

#footer-production-menu img{
	display: none;
}

#footer-production-menu li {
	float: left;
}

#sp-production h3{
	text-align: center;
	margin: 25px 0;
	color: #a80a0a;
}

#sp-contact-form h3{
	text-align: center;
	margin-bottom: 15px;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
	margin: 0 !important;
	padding-bottom: 15px !important;
}

#sp-left .sp-module, #sp-right .sp-module {
	margin-top: 0 !important;
	padding: 0 15px !important;
}

h1,h2,h3{
	text-align: center;
}

#banner{
	float: right;
	margin: 0px 0px 15px 15px;
	height: 300px;
	width: 200px;
	display: block;
}

.rus-table {
	border: 1px solid #000;
}

.rus-table td{
	border: 1px solid #000;
	padding: 5px;
}

.rus-table td p{
	padding: 0 !important;
}

.rus-table tr{

}

.breadcrumb {
	background: none !important;
	margin-bottom: 0 !important;
	padding: 15px 0px 0px 15px !important;
}

.breadcrumb-item + .breadcrumb-item::before, .breadcrumb-item.active{
	color: #663300 !important;
}

.breadcrumb a, .breadcrumb a:hover, .breadcrumb a:visited{
	color: #a80a0a !important;
}

.qf2, .zamer1, .zamer2{
	color: #fff !important;
}

.zamer1, .zamer2{
	text-align: center;
	line-height: 19px;
	color: #fff !important;
}

.qfcapt {
	display: none;
}

.su-spoiler-content a, .su-spoiler-content a:visited {
	background: none !important;
	color: #000 !important;
}

.su-spoiler-content a:hover{
	color: red !important;
}

.su-spoiler-content a span:before{
	content:"— "
}

.pg-cv-box {
	box-shadow: none;
	float: left;
	margin: 0 20px 20px 0;
	padding: 0;
	border: 1px solid #ccc;
}

.pg-csv-box {
	border: 1px solid #ccc;
	box-shadow: none;
	font-weight: bold;
	height: auto;
	margin: 0 20px 20px 0;
	width: 16% !important;
	min-height: 240px;
}

.pg-csv-box a, .pg-csv-box a:hover, .pg-csv-box a:visited{
	color: #663300;
	display: inline-block;
	line-height: 19px;
	width: 100%;
	color: #663300;
}

.pg-csv-count {
	display: none!important;
}


.pg-msnr-container .pg-grid-sizer:nth-child(1){
	width: 48px;
}

.pg-cv-name {
	display: none;
}

.consult .qf2form {
	max-width: 1170px;
	width: 95%;
	margin: 0 auto;
}

.consult .qf2.qftext.req, .consult .qf2form .qftel, .consult .qf2form .qfemail, .consult .qfsubmit{
	float: left;
	width: 20% !important;
}

div.qf2form .qf2label {
	width: 100%!important;
	text-align: left!important;
}

.consult .qf2form select, .consult .qf2form .qftext input, .consult .qf2form .qfdate input, .consult .qf2form .qfemail input, .consult .qf2form .qfnumber input, .consult .qf2form .qfrange input, .consult .qf2form .qftel input, .consult .qf2form .qfurl input {
	width: 90% !important;
	max-width: 90%!important;
}

.sp-module.consult .qf2.qfcaptcha {
    width: 100%;
    display: block;
    padding-left: 30%;
}


.qf2.qfsubmit.box_consult-button {
	text-align: center;
}

.sp-megamenu-wrapper img, .offcanvas-menu img{
	display: none;
}

.menu.docs {
	display: flex;
}

.menu.docs li{
	height: auto!important;
	width: auto!important;
}

.menu.docs span{
	padding: 15px 0;
}

.moduletable.ban {
	float: right;
}





.napoln-img {
	min-height: 165px;
}



.osn-tsvet-item, .dop-tsvet-item {
	padding-bottom: 20px;
	padding-top: 10px;
}

.osn-tsvet {
	min-height: 80px;
	border: 1px #eee solid;
}

.osn-tsvet ~ p {
	margin-bottom: 5px;
}





.osn-tsvet.tsvet-RAL9003 {
	background-color: #ffffff;
}
.osn-tsvet.tsvet-RAL9006 {
	background-color: #c7c8cc;
}
.osn-tsvet.tsvet-RAL7004 {
	background-color: #9e9fa3;
}
.osn-tsvet.tsvet-RAL1014 {
	background-color: #ddcf9e;
}
.osn-tsvet.tsvet-RAL6005 {
	background-color: #104438;
}
.osn-tsvet.tsvet-RAL5005 {
	background-color: #184586;
}
.osn-tsvet.tsvet-RAL7016 {
	background-color: #38414a;
}
.osn-tsvet.tsvet-RAL3000 {
	background-color: #a22624;
}
.osn-tsvet.tsvet-RAL3005 {
	background-color: #591c2b ;
}
.osn-tsvet.tsvet-RAL8017 {
	background-color: #432e29;
}
.osn-tsvet.tsvet-RAL8014 {
	background-color: #483527;
}
.osn-tsvet.tsvet-zol-dub {
	background: url("/images/sheets/rasp-vorota/dub.jpg");
}
.osn-tsvet.tsvet-venge {
	background: url("/images/sheets/rasp-vorota/venge.jpg");
}




.img-kompl {
	min-height: 150px;
}

.ral-col-item img {
	width: 86px;
}

.dop-tsvet {
	min-height: 80px;
	border: 1px #eee solid;
}

.dop-tsvet.belyj {
	background-color: #ffffff;
}

.dop-tsvet.korich {
	background-color: #423225;
}

.dop-tsvet.seryj {
	background-color: #aaabad;
}

.dop-tsvet.bezh {
	background-color: #e1d3b8;
}

.dop-tsvet.serebr {
	background-color: #c2c3c5;
}

.dopp-tsvet {
	min-height: 80px;
	border: 1px #eee solid;
}

.dopp-tsvet.bezh {
	background-color: #e1d3b8 ;
}
.dopp-tsvet.RAL1007 {
	background-color: #e28b2c ;
}

.dopp-tsvet.RAL1013 {
	background-color: #e3dbc8;
}

.dopp-tsvet.RAL1015 {
	background-color: #e2d4b7;
}

.dopp-tsvet.RAL1017 {
	background-color: #f5b355;
}

.dopp-tsvet.RAL1019 {
	background-color: #9c8a74;
}

.dopp-tsvet.RAL3004 {
	background-color: #611b26;
}

.dopp-tsvet.RAL3020 {
	background-color: #b51f28;
}

.dopp-tsvet.RAL5011 {
	background-color: #1a2539;
}
.dopp-tsvet.RAL6005 {
	background-color: #114232;
}

.dopp-tsvet.RAL6009 {
	background-color: #213127;
}
.dopp-tsvet.RAL7016 {
	background-color: #38414a;
}

.dopp-tsvet.RAL7035 {
	background-color: #c1c5c6;
}
.dopp-tsvet.RAL7038 {
	background-color: #b4b8b0;
}

.dopp-tsvet.RAL8014 {
	background-color: #4a3526;
}
.dopp-tsvet.RAL8017 {
	background-color: #442f2a;
}

.dopp-tsvet.RAL8019 {
	background-color: #3f2d29;
}

.dopp-tsvet.RAL9005 {
	background-color: #18171c;
}
.dopp-tsvet.RAL9006 {
	background-color: #a1a1a0;
}
.dopp-tsvet.RAL9011 {
	background-color: #292c2f;
}
.dopp-tsvet.RAL9016 {
	background-color: #f1f0ea;
}

.dopp-tsvet.antracit {
	background-color: #2f363e;
}

.dopp-tsvet.belyj {
	background-color: #ffffff;
}

.dopp-tsvet.korich {
	background-color: #423225;
}

.dopp-tsvet.seryj {
	background-color: #abacae;
}

.dopp-tsvet.bezh {
	background-color: #e1d3b8;
}

.dopp-tsvet.zelenn {
	background-color: #163e33;
}

.dopp-tsvet.sinii {
	background-color: #1a407e;
}

.dopp-tsvet.bordoo {
	background-color: #501e27;
}

.dopp-tsvet.serebrist {
	background-color: #c2c3c5;
}

.dopp-tsvet.antracit {
	background-color: #2f363e;
}
.dopp-tsvet.tsink {
	background-color: #e4e4e4;
}







.dopp-tsvet.graphit {
	background-image: url("/images/sheets/rolvorota/image22.png");
	background-size: cover;
}
.dopp-tsvet.zolot-dub {
	background-image: url("/images/sheets/rolvorota/image23.png");
	background-size: cover;
}

.dopp-tsvet.tsvet-venge {
	background: url("/images/sheets/rasp-vorota/venge.jpg");
}

.dopp-tsvet.irl-dub {
	background-image: url("/images/sheets/rolvorota/image24.png");
	background-size: cover;
}

.dopp-tsvet.vishnya {
	background-image: url("/images/sheets/rolvorota/image25.png");
	background-size: cover;
}

.dopp-tsvet.orekh {
	background-image: url("/images/sheets/rolvorota/image26.png");
	background-size: cover;
}








.texture {
	height: 90px;
	background-size: cover;
}

.texture.mahagon {
	background-image: url("/images/textures/mahagon.png");
}

.texture.gornayasosna {
	background-image: url("/images/textures/gornayasosna.png");
}

.texture.oregon {
	background-image: url("/images/textures/oregon.png");
}

.texture.morenyjdub {
	background-image: url("/images/textures/morenyjdub.png");
}

.texture.rustikalnyjdub {
	background-image: url("/images/textures/rustikalnyjdub.png");
}

.texture.svetlyjdub {
	background-image: url("/images/textures/svetlyjdub.png");
}

.texture.oreh {
	background-image: url("/images/textures/oreh.png");
}

.texture.irlandskijdub {
	background-image: url("/images/textures/irlandskijdub.png");
}

.texture.vinchestertyomnyj {
	background-image: url("/images/textures/vinchestertyomnyj.png");
}

.texture.vinchestersvetlyj {
	background-image: url("/images/textures/vinchestersvetlyj.png");
}

.texture.antik {
	background-image: url("/images/textures/antik.png");
}

.texture.rustikalnayavishnya {
	background-image: url("/images/textures/rustikalnayavishnya.png");
}

.texture.pesochnyjdub {
	background-image: url("/images/textures/pesochnyjdub.png");
}

.texture.belyjdub {
	background-image: url("/images/textures/belyjdub.png");
}


.texture.naturalnyjmramor {
	background-image: url("/images/textures/naturalnyjmramor.png");
}

.texture.brechiyadamaskata {
	background-image: url("/images/textures/brechiyadamaskata.png");
}

.texture.dianoreale {
	background-image: url("/images/textures/dianoreale.png");
}

.texture.imperadorlajt {
	background-image: url("/images/textures/imperadorlajt.png");
}

.texture.platinodark {
	background-image: url("/images/textures/platinodark.png");
}

.texture.selebriti {
	background-image: url("/images/textures/selebriti.png");
}

.texture.marunmarinache {
	background-image: url("/images/textures/marunmarinache.png");
}

.texture.delikatusgold {
	background-image: url("/images/textures/delikatusgold.png");
}

.texture.sadzhitariogranite {
	background-image: url("/images/textures/sadzhitariogranite.png");
}

.texture.zhyuparanabordo {
	background-image: url("/images/textures/zhyuparanabordo.png");
}

.texture.imperadordark {
	background-image: url("/images/textures/imperadordark.png");
}

.texture.verdefantastiko {
	background-image: url("/images/textures/verdefantastiko.png");
}

.texture.bidasarbraun {
	background-image: url("/images/textures/bidasarbraun.png");
}

.texture.seryjbeton {
	background-image: url("/images/textures/seryjbeton.png");
}

.texture.svetlyjslanets {
	background-image: url("/images/textures/svetlyjslanets.png");
}

.texture.vintazhnyjkirpich {
	background-image: url("/images/textures/vintazhnyjkirpich.png");
}

.texture.tyomnyjbeton {
	background-image: url("/images/textures/tyomnyjbeton.png");
}

.texture.listovayamed {
	background-image: url("/images/textures/listovayamed.png");
}

.texture.krasnyjkirpich {
	background-image: url("/images/textures/krasnyjkirpich.png");
}


.texture.flamingo {
	background-image: url("/images/textures/flamingo.png");
}

.texture.loshad {
	background-image: url("/images/textures/loshad.png");
}

.texture.zmeya {
	background-image: url("/images/textures/zmeya.png");
}

.texture.koshka {
	background-image: url("/images/textures/koshka.png");
}

.texture.sova {
	background-image: url("/images/textures/sova.png");
}


.texture.gorod {
	background-image: url("/images/textures/gorod.png");
}

.texture.metro {
	background-image: url("/images/textures/metro.png");
}

.texture.nochgorod {
	background-image: url("/images/textures/nochgorod.png");
}

.texture.nochvoda {
	background-image: url("/images/textures/nochvoda.png");
}

.texture.parohod {
	background-image: url("/images/textures/parohod.png");
}






.texture.geom01 {
	background-image: url("/images/textures/geom01.png");
}

.texture.geom02 {
	background-image: url("/images/textures/geom02.png");
}

.texture.geom03 {
	background-image: url("/images/textures/geom03.png");
}

.texture.geom04 {
	background-image: url("/images/textures/geom04.png");
}

.texture.geom05 {
	background-image: url("/images/textures/geom05.png");
}

.texture.prirtex01 {
	background-image: url("/images/textures/prirtex01.png");
}

.texture.prirtex02 {
	background-image: url("/images/textures/prirtex02.png");
}

.texture.prirtex03 {
	background-image: url("/images/textures/prirtex03.png");
}

.texture.prirtex04 {
	background-image: url("/images/textures/prirtex04.png");
}

.texture.prirtex05 {
	background-image: url("/images/textures/prirtex05.png");
}

.texture.krasktex01 {
	background-image: url("/images/textures/krasktex01.png");
}

.texture.krasktex02 {
	background-image: url("/images/textures/krasktex02.png");
}

.texture.krasktex03 {
	background-image: url("/images/textures/krasktex03.png");
}

.texture.krasktex04 {
	background-image: url("/images/textures/krasktex04.png");
}

.texture.krasktex05 {
	background-image: url("/images/textures/krasktex05.png");
}

.texture.rasten01 {
	background-image: url("/images/textures/rasten01.png");
}

.texture.rasten02 {
	background-image: url("/images/textures/rasten02.png");
}

.texture.rasten03 {
	background-image: url("/images/textures/rasten03.png");
}

.texture.rasten04 {
	background-image: url("/images/textures/rasten04.png");
}

.texture.rasten05 {
	background-image: url("/images/textures/rasten05.png");
}

.texture.autom01 {
	background-image: url("/images/textures/autom01.png");
}

.texture.autom02 {
	background-image: url("/images/textures/autom02.png");
}

.texture.autom03 {
	background-image: url("/images/textures/autom03.png");
}

.texture.autom04 {
	background-image: url("/images/textures/autom04.png");
}

.texture.autom05 {
	background-image: url("/images/textures/autom05.png");
}

.texture.voda01 {
	background-image: url("/images/textures/voda01.png");
}

.texture.voda02 {
	background-image: url("/images/textures/voda02.png");
}

.texture.voda03 {
	background-image: url("/images/textures/voda03.png");
}

.texture.voda04 {
	background-image: url("/images/textures/voda04.png");
}

.texture.voda05 {
	background-image: url("/images/textures/voda05.png");
}

.texture.prir01 {
	background-image: url("/images/textures/prir01.png");
}

.texture.prir02 {
	background-image: url("/images/textures/prir02.png");
}

.texture.prir03 {
	background-image: url("/images/textures/prir03.png");
}

.texture.prir04 {
	background-image: url("/images/textures/prir04.png");
}

.texture.prir05 {
	background-image: url("/images/textures/prir05.png");
}
























.table-grid {
	border-collapse: collapse;
	margin-top: 20px;
	margin-bottom: 20px;
}

.table-grid td, .table-grid th {
	padding: 3px;
	border: 1px solid black;
}






.osn-tsvet.belyj {
	background-color: #ffffff;
}

.osn-tsvet.korich {
	background-color: #423225;
}

.osn-tsvet.seryj {
	background-color: #abacae;
}

.osn-tsvet.bezh {
	background-color: #e1d3b8;
}

.osn-tsvet.zelenn {
	background-color: #163e33;
}

.osn-tsvet.sinii {
	background-color: #1a407e;
}

.osn-tsvet.bordoo {
	background-color: #501e27;
}

.osn-tsvet.serebrist {
	background-color: #c2c3c5;
}

.osn-tsvet.antracit {
	background-color: #2f363e;
}

















@media all and (max-width: 355px) {
	#menu-production li {
		width: 87%;
		height: 100%;
		margin-bottom: 20px;
	}
}

@media all and (max-width: 445px) {
	header {
		text-align: center;
	}
	.pg-cv-box {
		border: 1px solid #ccc;
		float: none;
		margin: 20px auto;
	}
}

@media all and (min-width: 446px) and (max-width: 767px) {
	.col-lg-2{
		width: 50%;
		float: left;
	}

	.col-lg-3{
		width: 100%;
		float: none;
	}
	#production-img li {
		height: 211px !important;
		width: 45%;
	}
}

@media all and (max-width: 469px) {
	#production-img li {
		height: 100% !important;
		width: 81%;
	}
	#menu-production li {
		width: 43%;
		margin: 0 auto;
		display: table;
		float: none;
	}
	.moduletable.ban {
		width: 100%;
		text-align: center;
	}
	.banneritem img {
		margin: 0 auto;
	}
}

@media all and (max-width: 496px) {
	.pg-csv-box {
		width: 94% !important;
		max-width: 94% !important;
	}
	.pg-csv-box-img {
		display: inline-block!important;
	}
}

@media all and (max-width: 560px) {
	iframe {
		width: 100%;
	}
}

@media all and (max-width: 767px) {
	.prod-item {
		width: 97%;
	}
	.uSocial-Share{
		display: none !important;
	}
	.consult .qf2.qftext.req, .consult .qf2form .qftel, .consult .qf2form .qfemail {
		width: 100% !important;
	}
	.consult .qfsubmit {
		margin: 0 auto 20px 0;
		width: 100% !important;
	}
	div.qf2form select, div.qf2form .qftext input, div.qf2form .qfdate input, div.qf2form .qfemail input, div.qf2form .qfnumber input, div.qf2form .qfrange input, div.qf2form .qftel input, div.qf2form .qfurl input {
		max-width: 100% !important;
		width: 100% !important;
	}
	.consult .qf2form {
		padding: 0 20px;
	}
	#production-img.menu.docs li {
		height: auto !important;
		width: auto!important;
	}
	.menu.docs {
		display: flex;
		flex-flow: wrap;
	}
	.sp-module.consult .qf2.qfcaptcha {
    width: 100%;
    display: block;
    padding-left: 30%;
}
	.sp-module.consult .qf2.qfcaptcha {
    width: 20%;
    margin: 0px;
    padding: 0;
    display: block;
    float: left;
    padding-left: 30% !important;
}

}

@media all and (min-width: 497px) and (max-width: 767px) {
	.pg-csv-box {
		width: 41% !important;
		max-width: 41% !important;
	}
}


@media all and (min-width: 470px) and (max-width: 767px) {
	#production-img li {
		height: 211px !important;
		width: 45%;
	}
	#menu-production li {
		width: 45%;
	}
}

@media all and (max-width: 832px) {
	.form-group {
		width: 100%;
		text-align: center;
	}
	.sp-module.callback {
		width: 100%;
	}
}

@media all and (min-width: 768px) and (max-width: 992px) {
	header {
		text-align: center;
	}
	.col-lg-2, .col-lg-3{
		width: 33%;
		float: left;
	}
	#menu-production li {
		width: 30%;
	}
	#production-img.menu.docs li {
		height: auto !important;
		width: auto!important;
	}
}

@media all and (max-width: 992px) {
	#sp-header {
		height: auto !important;
	}

	#sp-header .col-lg-6, .col-lg-3 {
		display: flex;
		justify-content: space-around;
	}
}

@media all and (min-width: 768px) and (max-width: 991px) {
	#production-img li {
		height: 250px!important;
		width: 45%;
	}
	.pg-csv-box {
		width: 27% !important;
		max-width: 27% !important;
	}
}

@media all and (min-width: 992px) and (max-width: 1069px) {
	#production-img li {
		width: 31%;
	}
}

@media all and (min-width: 992px) and (max-width: 1079px) {
	.pg-csv-box {
		width: 20% !important;
		max-width: 20% !important;
	}
}

@media all and (min-width: 992px) and (max-width: 1199px) {
	.container {
		max-width: 100%;
	}
}



.sp-module.consult .qf_recaptcha {
    padding: 0;
    margin: 0;
}

.sp-module.consult .qf2.qfcaptcha {
    
    display: grid;
}

